Sale!

Sonnox Oxford EQ (Native)

USD $135.50 (UK/EU orders incur VAT)

50% Off Until 12 Noon GMT 6th December

The EQ plug-in is based on the OXF-R3 EQ section. It is a fully functional 5-band application with selectable shelf settings on LF HF sections. Additionally separate variable slope low pass high pass filters are provided.

SKU: 1029-15 Categories: , , ,

Description

Summary

A powerful EQ is essential to any mix. If you mix music, film sound or live shows, you need an EQ plugin that’s up to the task. Enter the flagship Oxford EQ.

This versatile parametric EQ plugin traces its heritage back to the revered, million-dollar Sony OXF-R3 digital console. Now, you can unleash the power of the Sony OXF-R3 from your DAW.

The Oxford EQ features an easy-to-use interface and four distinct EQ types. Whether you’re using it for deep, surgical cuts or broad, gentle mastering curves, the results are always musical and always transparent.

Key Features

  • 5-band parametric EQ with variable-slope HP/LP filters
  • Four completely different sounding EQ types
    • 1. Clinical EQ similar to the SSL4000 E series
      2. Tighter ‘cut’ for removing problem frequencies
      3. Classic EQ similar to Neve and SSL G series curves
      4. Wide and gentle curves perfect for mastering
  • Automatable A/B compare button toggles EQ settings
  • Ultra low noise and distortion

 
System Requirements

iLok USB device. iLok2 / iLok3 required with latest drivers, or iLok Cloud (active internet connection required).

Pro Tools

  • Pro Tools from 10.3.8 – AAX DSP/ AAX Native
  • Approved Pro Tools CPU, OS and hardware configuration
  • For legacy versions, including 32bit and RTAS support, please contact support
  • iLok2, iLok3 or an iLok account with an active internet connection is required

 
Audio Units

  • Mac OS X 10.8 or later (for macOS10.15 Catalina compatibility click here)
  • For macOS 11 Big Sur compatibility click here
  • For legacy versions, including 32bit and RTAS support, please contact support
  • iLok2, iLok3 or an iLok account with an active internet connection is required

 
VST2

  • Mac OS X 10.8 or later (for macOS 10.15 Catalina compatibility click here)
  • For macOS 11 Big Sur compatibility click here
  • Windows 7 or later
  • For legacy versions, including 32bit and RTAS support, please contact support
  • iLok2, iLok3 or an iLok account with an active internet connection is required

 
No refunds are possible on digital products – view our full Refund Policy here.

Select your currency
USD United States (US) dollar